PHP K�sikirja
Edellinen |  | Seuraava

# openal_context_current

(no version information, might be only in CVS)

openal_context_current -- Make the specified context current

## Description

bool openal_context_current ( resource context )

## Parameters

context

  An Open AL(Context) resource (previously created by openal_context_create()).

## Return values

Palauttaa `TRUE` onnistuessaan, muutoin `FALSE`.

## See Also

openal_context_create()

Edellinen | Alkuun | Seuraava
openal_context_create | Ylös | openal_context_destroy